body{background:#ffffff url(/img/light_style/body_bg_int.gif) no-repeat left top; font-family:Arial,Tahoma,Verdana,Helvetica,Sans-Serif,Trebuchet MS; font-size:16px; width:990px;}
a{cursor:pointer;}
strong{font-weight:bold;}
.quintura-logo {position:absolute; left:30px;top:20px; cursor:pointer;}
ul,ol{list-style:none;}
sup{font-size:1em; vertical-align:bottom;}

/*******SEARCH*TYPE***************/
.search-type {position:absolute;top:112px;width:156px; left:29px; font-size:0.9em;}
.search-type a{text-decoration:none;}
.search-type .el1 a {color:#88BF67;}
.search-type .el2 a {color:#D093FE;}
.search-type div {background-position:right center;background-repeat:no-repeat;clear:right;float:right;padding-right:17px;white-space:nowrap;}
.search-type .el1 {background-image:url(/img/light_style/searchType_el1_marker.gif);}
.search-type .el2 {background-image:url(/img/light_style/searchType_el2_marker.gif);margin:12px 29px 0 0; _margin-right:15px;}
 
 
/*******SEARCH*FORM***************/
.search-form {margin:22px 275px 0 188px; _width:527px;}
.query-form{position:relative; padding:0 24px 0 2px; background:transparent url(/img/light_style/request_lbg_int.gif) no-repeat left top;}
.input-request {border-color:#F7D695; border-width:2px 0; border-style:solid; color:#060694; font-size:0.94em; height:22px; width:100%; _width:501px; //margin-top:-1px;}
.input-find-but {background:url(/img/light_style/submit_bg_int.gif) no-repeat left center; height:28px; width:24px; display:block; position:absolute; top:0; right:0px;}

/************TABS****************/
.tabs {margin:2px 0 15px 214px; font-size:0.9em;}
.tabs a {color:#84D0F0; text-decoration:none;}
.tabs div{background:transparent url(/img/light_style/menu_marker.gif) no-repeat 2px center; display:inline; margin-right:25px; padding-left:32px;}
.tabs .check {background:transparent url(/img/light_style/menu_check_marker.gif) no-repeat left center; padding-left:32px;}
.tabs .check a {color:#004A99;}

/**********COMPLETE**************/
.complete{position:absolute; top:49px; left:189px; background:#fff; border:1px solid #F7D695; display:none; z-index:10100; font-size:12px;}
.complete ul{width:100%; list-style:none; margin:6px 0 16px; padding:0px;}
.complete li{ margin-bottom:4px;}
.complete_res{color: #008000;}
.complete a{color:#060694; padding:0px 6px; cursor:pointer; }
.complete .active a{color:#EB1C2A; cursor:pointer;text-decoration:underline;}
.complete a.close{display:block; width:7px; height:7px; position:absolute; bottom:5px; right:5px; text-decoration:none; background:url('/img/main/close.gif') right bottom no-repeat;}

/************MAP****************/
.search-map-div{position:relative; left:230px; width:577px; //z-index:2;} 
.search-map-div,
.search-map {height:140px;}
.search-map div{position:absolute; white-space: nowrap;}
.search-map a{text-decoration:none;}

/************RESULTS****************/
.search-results-div{float:left; width:75%; //z-index:1;}
.search-results{margin:20px 0 0 55px;   position:relative; _width:660px;}
.search-results .power-by{float:left; font-size:0.7em;}
.search-results .power-by img{vertical-align:-0.5em; margin-left:5px;}
.search-results .stat {color:#0F1B5F;font-size:0.7em;margin-bottom:15px;text-align:right;}
.search-results .ru{padding-top:10px; padding-bottom:10px;}
.search-results .ru .stat {font-size:0.9em; margin-bottom:4px;}
.search-results .ru .stat img{vertical-align:-2px; margin-right:11px;}
.search-results ol{font-size:0.8em;line-height:1.2em;}
.search-results ol li {margin-bottom:15px;  position:relative; clear:both; //margin-top:3px; word-wrap: break-word;}
.search-results ol .number {display:block; margin:1px 0 0 -48px; text-align:right; width:40px;  position:absolute; top:0px; left:0px; _position:relative; _float:left;}
.search-results ol .title {font-size:1.2em; //float:left; //clear:right; word-wrap: break-word; //height:1em; //overflow:hidden;}
.search-results ol .title a{color:#1156A0;}

.search-results ol .price{font-weight:bold; font-size:1.1em;}
.search-results ol .annotation{margin:3px 0;}
.search-results ol .url, .search-results ol .url a {color:#41A62A; word-wrap: break-word;}

.search-results-div ol img{height:100px; float:left; margin-bottom:20px; margin-right:20px; }
.search-results-div ol .a_img {display : block; height : 152px; width : 152px; text-align:center; position:relative;}
.search-results-div .images{margin-left:35px; _width:708px;}
.search-results-div .images ol{_margin-left:-20px; _padding:0px; list-style:none;}
.search-results-div .images ol li img{float:none; height:auto; margin: 0px; border:1px solid #8BAED8; cursor: url(http://aff.inside.quintura.ru/img/main/zoomin.png), pointer; max-height:152px;}
.search-results-div .images ol .title{font-size: 1em;}
.search-results-div .images ol li{float:left; width:164px; margin:0 5px 15px; height:240px; text-align:center; clear:none; _height:260px; _margin-bottom:5px; }
.search-results-div .images ol.en li{height:220px;}
.search-results-div .images ol.en .title{max-height:2.5em; //height:2.5em; //width:100%; overflow:hidden;}
.search-results ol .images .number{_left:-120px;}
.search-results-div .video ol img{ height:auto; width:100px;}

.images ol .comment {color:#B4B4B4; margin-top:4px;}
.images ol .annotation{color:#0F1B5F; height:2.5em; overflow:hidden;}

.full_img {
   cursor         : url(http://aff.inside.quintura.ru/img/main/zoomout.png), pointer;
   height         : 100%; 
  _height         : 1200px; 
   left           : 0px; 
   overflow       : auto;
   position       : fixed; 
  _position       : absolute; 
   top            : 0px; 
  _top:expression(eval(document.documentElement.scrollTop))
   width          : 100%;  
  _width          : 400px;  
   z-index        : 10000;
}
.full_img .shadow{
   background-color : #000; 
   filter           : alpha(opacity=45);
   height           : 100%;
  -khtml-opacity    : 0.45; 
  -moz-opacity      : 0.45; 
   opacity          : 0.45;
   position:absolute;
 //left:0px;
   width : 100%;
}

.full_img .img_block{
   position : relative;
   visibility : hidden;
}

.full_img img { 
   background : #fff;
   padding    : 6px;
   position   : relative;
   z-index    : 10;
}

.full_img .enlarge { 
   background:transparent url(http://aff.inside.quintura.ru/img/main/expand.gif) no-repeat scroll 0 0;
   bottom:10px;  
   display:block;
   height:16px;
   position:absolute;
   right:10px; 
   width:16px;
   z-index : 100;
}
.full_img .preloader{
   width: 50px; height:50px; left:48%; top:48%;
   display: block;
}

.blank{margin:60px 0 0 100px; font-size:0.8em; height: 500px;}
.blank h1{font-size:1.1em; font-weight:bold;}

/********ADDITIONAL************/
.additional {clear:both;font-size:1em;font-weight:bold;}
.additional a, .additional span{margin:0 10px;}
.additional a{color:#5892D8; text-decoration:underline;}
.additional a.prev, .additional a.next {color:#8D8D8D;font-size:1.4em;margin:0; text-decoration:none;}

/**********YA*DIRECT***********/
.dir_mar{background:transparent url(/img/light_style/arrow_selection.gif) no-repeat scroll left 6px;border-left:1px dashed #8BAED8; float:right; width:23%; padding-left:1px; margin-top:40px;}
.prem{width:40%; margin-bottom:10px;}
.dir_mar #yandex_direct *, .dir_mar #yandex_market *, .prem #yandex_premium * {font-size:11px;}
 
/**********FOOTER**************/
.footer{clear:both; padding-top:30px; margin-bottom:20px; //z-index:1;}
.footer a{text-decoration:none;}
.copyright{position:absolute; left:60px; color:#9A9A9A; font-size:0.7em;}
.footer .center {margin:0 0 0 225px;width:575px;}
.bottom-menu{height:24px; width:577px; margin:0 auto 12px;}
.bottom-menu a{color:#FFFFFF;font-weight:bold;}
.bottom-menu li{float:left;font-size:0.9em;height:21px;margin-right:1px;padding-top:3px;text-align:center;}
.bottom-menu .el1{width:177px; background:#FACA88;}
.bottom-menu .el2 {width:222px; background:#ABD294;}
.bottom-menu .el3 {width:173px; background:#DEB3FE;}

.bottom-sub-menu {height:0.8em;position:relative; margin:0 auto; width:480px;}
.bottom-sub-menu a{color:#8BAED8;}
.bottom-sub-menu li{border-right:1px solid #8BAED8;float:left;font-size:0.8em;line-height:0.8em;margin-right:5px;padding-right:5px;}
.bottom-sub-menu .last {border:none;}

